skip to navigation
skip to content

wagtailtrans 0.2.dev1

A Wagtail add-on for supporting multilingual sites

Wagtail multilanguage module

Support multiple languages for your Wagtail site.

Requirements

  • Python 2.7+
  • Django 1.8+
  • Wagtail 1.12+

Getting started

Follow our Getting Started guide to start integrating Wagtailtrans.

Documentation

The complete project documentation can be found on Read the Docs

Who’s using it?

If you want to see some examples on how Wagtailtrans is running in a production environment you can take a look at the following websites:

 
File Type Py Version Uploaded on Size
wagtailtrans-0.2.dev1-py2.py3-none-any.whl (md5) Python Wheel py2.py3 2017-10-31 29KB
wagtailtrans-0.2.dev1.tar.gz (md5) Source 2017-10-31 19KB